*{ -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; /* For some Androids */}

.top-animate { background: #246DAC !important; top: 11px !important; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
.mid-animate { opacity: 0;}
.bottom-animate { background: #246DAC !important; top: 11px !important; -webkit-transform: rotate(-225deg); transform: rotate(-225deg);}

.top-menu { top: 5px; width: 22px; height: 3px; border-radius: 10px; background-color: #F9A530;}
.mid-menu { top: 11px; width: 22px; height: 3px; border-radius: 10px; background-color: #F9A530;}
.bottom-menu { top: 17px; width: 22px; height: 3px; border-radius: 10px; background-color: #F9A530;}

.menui { background: #246DAC; transition: 0.6s ease; transition-timing-function: cubic-bezier(.75, 0, .29, 1.01); margin-top: 10px; position: absolute; }

.navicon-main { z-index: 999; position:relative; display: inline-block; padding:0; height:22px; width:22px; margin: 0px; top:2px; right:0; float:right; cursor:pointer;}
@media (min-width: 1000px) {
	.navicon-main { display: none;}
}
.navlist-mobile { font-family: inherit; z-index: 999; display: block; position: inherit; width: 100%; background: rgba(0, 0, 0, 0.9); background:#222; clear:both; /*border-top:48px solid #FFF;*/}
.navlist-mobile li { list-style-type: none; border-top:1px solid #383838; text-align:left; margin-bottom:0; }
.navlist-mobile li a { display:inline-block; font-size: 150%; color: #F2F2F2; text-decoration: none;  font-weight: 300; width:200px; font-size:1.4rem; line-height:1.1; letter-spacing:.075rem; padding:1.5rem; border-left:3px solid transparent; }
.navlist-mobile li a:hover { background-color:#2C2C2C; color:#F2F2F2; border-left:3px solid #1777B7;}
.navlist-mobile li:first-child { margin-top: 48px; }

.navlist-mobile__tel {padding:1.5rem;}
.navlist-mobile__tel a { color: #F2F2F2; text-decoration:none; font-weight:300; font-size:1.4rem; background-image:url(../images/icons/icon-telephone2.png); background-repeat:no-repeat; background-size:16px 16px; background-position: left; padding-left:22px;}
.navlist-mobile__tel a:hover {color: #ccc; text-decoration:none;}

.arrowGreen {
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  display: inline-block;
}
.rotate90 {
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
}


/*.navicon-second { z-index: 999; position:relative; display: inline-block; padding: 9px; height: 32px; width:32px; margin: 0px; top: 16px; right:0; float:right; cursor:pointer;}*/
.navicon-second { float:right; cursor:pointer; text-align:right;}

.navlist-mobile__second { font-family: inherit; z-index: 999; display: block; position: relative; width: 100%; background:#1F252E; clear:both;}

.navlist-mobile__second li { list-style-type: none; text-align:left; margin-bottom:0; border-top:1px solid #444; margin:0 5rem; }
.navlist-mobile__second li a { display:inline-block; font-size: 150%; color: #F2F2F2; text-decoration: none;  font-weight: 300; font-size:1.4rem; line-height:1.1; letter-spacing:.075rem; padding:1.8rem 0; width:100%; }
.navlist-mobile__second li a:hover { /*background-color:#2C2C2C; color:#F2F2F2;*/ color:#1A74BB;}
.navlist-mobile__second li:first-child { border-top:none; }


@media (min-width: 1000px) {
.navicon-second { display: none;}
}